package com.atlassian.bitbucket.mesh.git.builder.branch;

import javax.annotation.Nonnull;

public interface GitBranch {

    @Nonnull
    GitBranchCreateBuilder create(@Nonnull String name);

    @Nonnull
    GitBranchDeleteBuilder delete(@Nonnull String name);
}
